Enneo

Partner

Get all partner

GET /partner/list

GET /partner/list

Query parameters

qstringquery

The search query to filter by.

limitintegerquery

Maximum number of records to return

offsetintegerquery

Number of records to skip

Responses

200 — Successful operation

Response Example

[
  {
    "id": 1,
    "email": "mia.jones@gmail.com",
    "lastUsage": "2022-12-13 22:18:06",
    "zip": "10409",
    "city": "Berlin",
    "phone": "+4915324567843",
    "tagIds": [],
    "address": null,
    "company": null,
    "country": "Germany",
    "business": false,
    "lastname": "Jones",
    "firstname": "Mia",
    "serviceId": "5353543",
    "link": null,
    "salutation": null,
    "contractIds": [],
    "emailMatches": null,
    "description": null,
    "additionalData": null,
    "billingAddress": null,
    "deliveryAddress": null
  }
]

500 — Internal error